
Smart Proxy - Bug #15110

Default setting values used for module initialization aren't being marked as "default" when they are

logged.

05/20/2016 08:30 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Core   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/421

  

Description

Related issues:

Related to Smart Proxy - Refactor #14618: Refactor plugin initialization and ... Closed 04/13/2016

Associated revisions

Revision dd2fc60c - 05/23/2016 07:44 AM - Dmitri Dolguikh 

Fixes #15110 - used default setting values are marked now.

History

#1 - 05/20/2016 08:32 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/421 added

#2 - 05/23/2016 07:45 AM - Dominic Cleal

- Related to Refactor #14618: Refactor plugin initialization and loading added

#3 - 05/23/2016 07:45 AM - Dominic Cleal

- translation missing: en.field_release set to 136

e.g.

D, [2016-05-23T12:43:14.295760 #32091] DEBUG -- : 'dns' settings: 'dns_ttl': 86400 (default), 'enabled': true,

 'use_provider': dns_libvirt

#4 - 05/23/2016 08:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset dd2fc60c724217e3517d5ac07683e32152960b7c.
